﻿.clr { clear: both; }
body, .narrow.column { font-size: 14px; line-height: 1.42857; text-align: left; color: #000; } /* font-family: Verdana; color: #5a5a5a; */

/* content headers */
.content div.contentBody { font-weight: normal; }
.socialItem, .socialItem img {vertical-align:top;}
.feedbackLabel {font-weight: bold;}
/* navbar - base classes */

nav.navbar.navbar-static-top { text-align: right; }
.nav.navbar-nav.sm { display: inline-block; white-space:nowrap; }
.navbar-brand { display:block; float: none; height: auto; left: 5px; padding: 0; position: absolute; top: -2px; }
.navbar-wrapper { z-index: 900;}

.navbar-wrapper > .container { padding-left: 0; padding-right: 0; position: relative; }
.navbar-wrapper .navbar { margin: 0; overflow: visible; padding-left: 15px; padding-right: 15px; }
/*removed: toggle space: .navbar-wrapper .navbar-collapse.collapse.in { margin-bottom: 100%; } */
.navbar-wrapper .navbar .container { width: auto; }
/*nav: no float:*/ .navbar-wrapper { background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0; min-height: 60px; left: 0; margin-bottom: 0px; position: relative; right: 0; top: 0; }
/*nav: float:  .navbar-wrapper { background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0; min-height: 60px; left: 0; margin-bottom: 60px; position: fixed; right: 0; top: 0; }*/
.arrows { font-size: 0; height: 0; opacity: 0.8; position: relative; }
.arrows img { position: absolute; top: -120px; width: 20px; }
.arrows .arrowleft { left: 5px; }
.arrows .arrowright { right: 5px; }
.navbar-toggle { background: rgba(50, 50, 50, 0.8) none repeat scroll 0 0; position: absolute; right: 0; top: 5px; }
.navbar-toggle .icon-bar { background: white none repeat scroll 0 0; }
.navbar .navbar-collapse.collapse > ul { background: #eee none repeat scroll 0 0; left: 0; padding: 5px; position: absolute; top: 60px; width: 100%; text-align:left; }
.navbar ul li a { background: transparent none repeat scroll 0 0; border-radius: 5px; color: #333; font-family: "Droid Sans",Arial,sans-serif; font-size: 12pt; padding: 10px 15px; text-transform: uppercase; }
.navbar ul ul { background: #eee none repeat scroll 0 0; padding: 5px 0 5px 5px; }
.navbar ul ul li a { background: transparent none repeat scroll 0 0; }
.navbar ul li a:focus, .navbar ul li a:hover, .navbar ul li.active > a, .navbar ul li.active > a:focus, .navbar ul li.active > a:hover, .navbar ul li.open > a, .navbar ul li.open > a:focus, .navbar ul li.open > a:hover, .navbar ul li a.highlighted, .navbar ul li.active.open > a, .navbar ul li.active.dropdown.open > a {
    background: transparent none repeat scroll 0 0; color: #6b8eb8; }
.navbar ul li .has-submenu .caret { color: white; margin-top: 2px; }
/*.navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu > li > a { padding: 8px 25px; }
*/
/* html - cleanups */
p[class^="Mso"], p.MsoNormal { margin: 0 !important; text-indent: 0 !important; }
iframe { max-width: 100% !important; }

/* content - custom random rules - global */
/* .dateRange { white-space: nowrap; } */
.xd-center { text-align:center; }
.xd-padding { padding: 10px; }

/* design definitions - global */
.xd-wrapper { margin: auto; max-width: 1140px; }
.xd-maxwidth { max-width: 1140px; }

/* column definitions - global */
.xd-singleColumn { width: 100%; }
.xd-leftColumn, .xd-rightColumn { width: 100%; }
.xd-columns { display: block; padding-left: 10px; padding-right: 10px; padding-top: 10px; }

/* footer definitions - global */
.xd-footer-color { background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #7196b4 0%, #90b7d7 100%) repeat scroll 0 0; }

/* banner, header & slogan definitions - global, override required */
.xd-heading { color: #000; display: block; text-align: right; padding-right: 10px; position: relative; }
.xd-slogan { color: #000; display:block; text-align: right; padding-right: 10px; position:relative; }
.xd-crumbs { text-align: left; padding: 10px 10px 0px 10px; font-size: 90%; color: #333; }
.xd-crumbs a {color: #333; }
.xd-crumbs a:hover {color: #333; text-decoration: underline; }

/* navbar - global */
.navbar ul li a { font-size: 10pt; padding-right: 10px; }

/* panel images - global */
.xd-panelLabel { padding: 10px 0px 0px 0px;  }
.content.PanelImage div.contentBody {padding-top: 0px; }
/* modal - global */
.modal {z-index: 6000;}
.modal-dialog { width: 95%; }

/* star ratings - global */
.minRatingLabel { padding-left: 10px; }
.maxRatingLabel { float: right; padding-right: 10px;}
.ratingsContainer { display:block; width: 100%; }
.rating-md { font-size: 1.25em !important; }

/* captcha - global */
.captcha { position: relative; right: 0px; margin:auto;}
#recaptcha_area { margin: auto;}

/* buttons - global */
.btnWrap { padding: 0px 15px; }
.btnRow { }
.btn { min-width: 100px; }

/* feedback - global */
#feedbackEntry { margin: 0px; }

/* screen overlay */
.xd-overlay, .xd-spinner-overlay { position: fixed; top:0px; bottom: 0px; left: 0px; right: 0px; height: 100%; width: 100%; background-color: #DEDEDE; opacity: .6; z-index: 10000; }

/* image - global rules */
img.title { height: 60px; padding-left: 20px; padding-top: 10px; }

/* youtube - global rules */
.iframeWrapper { padding-bottom: 56.25%; display: block; height: 0; overflow: hidden; position: relative; }
iframe.wrapped {border: 0 none; bottom: 0; height: 100%; left: 0; position: absolute; top: 0; width: 100%; }
/*
.content.YouTube .html.Html .value { padding-bottom: 56.25%; display: block; height: 0; overflow: hidden; position: relative; }
.content.YouTube .html.Html .value iframe { border: 0 none; bottom: 0; height: 100%; left: 0; position: absolute; top: 0; width: 100%; }

.content.Html .html.Html .value { padding-bottom: 56.25%; display: block; height: 0; overflow: hidden; position: relative; }
.content.Html .html.Html .value iframe { border: 0 none; bottom: 0; height: 100%; left: 0; position: absolute; top: 0; width: 100%; }
*/
.content.Html .html.Html .value iframe, .content.YouTube .html.Html .value iframe { border: 0 none; width:100%; height: auto; min-height: 100%; }
.pager {text-align: left;}
/* photogallery rules */
.pgContainer.links img, #leftColumn .pgContainer.links img, #rightColumn .pgContainer.links img{ max-width:75px; max-height: 75px; }
.blueimp-gallery>.indicator>li { width: 20px; height: 20px; opacity: .8; }
@media (min-width: 768px) {
    .home { margin-top: 0; }
    .pgContainer.links img  { max-width: 125px; max-height: 125px;}
    
    /*nav bar - base classes */
    
    div#navbar ul { float: right; width: auto; }
    .navbar ul li .has-submenu .caret { color: #222; margin-left: 8px; }
    .navbar .navbar-nav:not(.sm-collapsible) ul .caret { margin-top: 6px; }
    .navbar .navbar-collapse.collapse > ul { background: transparent none repeat scroll 0 0; }
    .navbar > #navbar > ul { float: right; position: static; top: auto; }
    .navbar ul li a { margin-right: 5px; padding: 5px 20px; }
    .navbar-wrapper .container { padding-left: 15px; padding-right: 15px; max-width: 1054px; width: 95%; }
    .navbar-wrapper .navbar { float: right; margin-top: 9px; padding-left: 0; padding-right: 0; }
    .navbar-wrapper .navbar { border-radius: 4px; }
	/**/
    /* content - images */
    .content .image.left { float: left; }
    .content .image.right { float: right; }
    .content .image { max-width: 50% !important; }
    
    /* responsive - unstack the columns - global */
    .xd-columns { display: flex; }
    .xd-leftColumn { order: 1; width: 25%;}
    .xd-mainColumn { order: 2;  }
    .xd-rightColumn { order: 3; width: 25% }
    
    /* responsive - unstack the heading, slogan, banner - global, override required */
    /*.xd-heading { display: inline-block; position:absolute; top: 60px; right: 60px; color: white;
	    font: normal 52pt/100% OswaldBook, sans-serif; text-decoration: none; padding-right: 0px;
	    text-shadow: -.5px -.5px 0 #606060, .5px -.5px 0 #606060, -.5px .5px 0 #606060, .5px .5px 0 #606060; }
    .xd-slogan { position: absolute; top: 130px; right: 70px; color: white; font: normal 13pt/100% OswaldBook, sans-serif;
	    text-shadow: -.5px -.5px 0 #606060, .5px -.5px 0 #606060, -.5px .5px 0 #606060, .5px .5px 0 #606060; }
	*/
	
	/* column alignment, padding and spacing - unstacked - global */
	.xd-hasLeftAndRight { width:50%; } /* three column */ 
	.xd-hasLeft, .xd-hasRight { width:75%; } /* two column */
	.xd-singleColumn {width: 100%; }    /* single column */
	
	/* ensures constant margins and paddings within the columns */
	#mainColumn { margin: 0px; }
	
    /* #mainColumn.xd-singleColumn {margin-left: 0px; margin-right: 0px; }  this isn't needed, overkill */
    #mainColumn.xd-hasLeftAndRight {margin-left: 15px; margin-right: 15px; }
    #mainColumn.xd-hasLeft {margin-left: 15px;}
    #mainColumn.xd-hasRight {margin-right: 15px; }
    
    /* image panels - global */
    #mainColumn .xd-panelImage {position: relative; }
	#mainColumn .xd-panelLabel { position: absolute; margin: auto; max-width: 400px; border-radius: 5px; padding: 10px; }
	
	/* light text */
	#mainColumn .xd-darkWLight, #mainColumn .xd-darkWLight h2 span.value { background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0; color: #D3D3D3; }
	#mainColumn .xd-transparentWLight, #mainColumn .xd-transparentWLight h2 span.value { background: transparent;  color: #D3D3D3; text-align: left; }
	#mainColumn .xd-darkWLight a, #mainColumn .xd-transparentWLight a { color: White; }
	
	/* dark text */
	#mainColumn .xd-lightWdark { background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0; color: #2f4f4f; }
	#mainColumn .xd-transparentWDark { background: transparent; color: #2f4f4f; }
	#mainColumn .xd-lightWdark a, #mainColumn .xd-transparentWDark a { color: #2F4F4F;}
	
	#mainColumn .PanelImage .xd-panelLabel > h2 {padding-bottom: 0px; margin-bottom: 0px; text-align: left; border-bottom: none;}
	/*  margin-bottom: 15px; */
    #mainColumn.xd-hasRight  .xd-panelImage, #mainColumn.xd-hasLeftAndRight  .xd-panelImage { margin-right: 5px; }
    #mainColumn.xd-hasLeft  .xd-panelImage, #mainColumn.xd-hasLeftAndRight  .xd-panelImage { margin-left: 5px; }
    .xd-panelLabelLinks { padding-top: 5px; }
    .xd-panelLabel { padding: 10px;  }
    .xd-hasLeft .content.xd-panelImage {margin-left: 10px;}
    .xd-hasRight .content.xd-panelImage {margin-right: 10px;}
    .xd-hasLeftAndRight .content.xd-panelImage {margin-left: 10px; margin-right:10px;}
	.xd-panelLabel-top { top: 3%; }
	.xd-panelLabel-middle {  position: relative; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); } 
	.xd-panelLabel-bottom { bottom: 6%; } /* doubled due to padding, margins at the bottom of content classes */
	.xd-panelLabel-left { left: 3%; }
	.xd-panelLabel-center { left: 50%; transform: translateX(-50%); -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); }
	.xd-panelLabel-center.xd-panelLabel-middle { transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%);}
	.xd-panelLabel-right { right: 3%; }
	#mainColumn .xd-panelLabelLinks .field.LinkBuilder { display: inline-block; border: none; background: transparent; margin: 0px; }
	.xd-panelLabelLinks .field.LinkBuilder .value { float: none; width: 100%; display: inline-block; }
	.xd-panelLabelLinks .field.LinkBuilder .value > div { border: none; display: inline-block;padding: 0px 6px 6px 6px; border-right: 1px dashed rgba(0,0,0,0.12);}
	.xd-panelLabelLinks .field.LinkBuilder .value > div:last-child { border-right: none; }
	
	/* modal dialog - global */
	.modal-dialog { width: 700px; }
	
	/* ratings container - global */
	.ratingsContainer { display:block; /* width: 400px; */ }
	.rating-md { font-size: 2.5em !important; }


}
@media (min-width: 992px)  {
    /* modal dialog - global */
    .modal-dialog { width: 900px; }
}
@media (min-width: 1200px) { }